

/* 'STR#' 5000 STRx_Turbo */

"_5000_1" = "Crush";
"_5000_2" = "OK";
"_5000_3" = "Cancelar";
"_5000_4" = "Seleccionar tu archivo de fuente:";
"_5000_5" = "Guardar archivo codificado como:";
"_5000_6" = "Sin título";
"_5000_7" = "Fuente inválida.";
"_5000_8" = "Inicializando…";
"_5000_9" = "Esperando al dispositivo…";
"_5000_10" = "Codificación…";
"_5000_11" = "Se ha producido un error %s durante la codificación.";
"_5000_12" = "Codificador no puede ser inicializado, error %s.";
"_5000_13" = "Cliente no puede ser inicializado, error %s.";
"_5000_14" = "Codificación exitoso.";
"_5000_15" = "Película";
"_5000_16" = "El ajuste “%@” está actualmente asignado a exportaciones en la cola.";
"_5000_17" = "Borrarlo causará ajustes por defecto a usar.";
"_5000_18" = "Uno o más ajustes estaban fuera del rango permitido.";
"_5000_19" = "Fueron ajustados de acuerdo a los perfiles seleccionados.";
"_5000_20" = "Eliminar";
"_5000_21" = "Capítulo";
"_5000_22" = "Clip";
"_5000_23" = "Clips";
"_5000_24" = "No se especificó el servidor";
"_5000_25" = "Debe especificar una dirección de servidor para esta cuenta.";
"_5000_26" = "Cargar cuenta";
"_5000_27" = "Cargar Cuenta “%@”  está actualmente asignada a uno o más pre-establecimientos.";
"_5000_28" = "Eliminar la cuenta removerá todos los pre-establecimientos.";
"_5000_29" = "Ningún dispositivo Turbo.264 encontrado.";
"_5000_30" = "Por favor enchufe su dispositivo Turbo.264 y intento otra vez.";
"_5000_31" = "Ningún dispositivo Turbo.264 HD encontrado.";
"_5000_32" = "Por favor enchufe su dispositivo Turbo.264 HD y intento otra vez.";
"_5000_33" = "Comienzo";
"_5000_34" = "Exportar \"%@\"...";

/* 'STR#' 5001 STRx_TurboSettingNames */

"_5001_1" = "Mejor para iPod";
"_5001_2" = "Pequeño para iPod";
"_5001_3" = "Sony PSP";
"_5001_4" = "Apple TV";
"_5001_5" = "Personalizado";
"_5001_6" = "Ajustes de construcción";
"_5001_7" = "Ajustes de Cliente";
"_5001_8" = "Cliente %d";
"_5001_9" = "Editar…";
"_5001_10" = "iPhone";
"_5001_11" = "YouTube";
"_5001_12" = "YouTube HD";
"_5001_13" = "720p HD";
"_5001_14" = "1080p HD";


/* 'STR#' 5002 STRx_AudioFormats */

"_5002_1" = "Mono";
"_5002_2" = "Estéreo";
"_5002_3" = "^0 canales";
"_5002_4" = "^0 Hz";
"_5002_5" = "^0-bit";
"_5002_6" = "punto flotante";
"_5002_7" = "5.1";
"_5002_8" = "7.1";
"_5002_9" = "Personas con problemas de vista";
"_5002_10" = "Comentario";
"_5002_11" = "Contenido extra";


/* 'STR#' 5005 STRx_TurboShortDescriptionElements */

"_5005_1" = " %dkHz";
"_5005_2" = " %dkbps";
"_5005_3" = " %sfps";
"_5005_4" = " %d:%d";
"_5005_5" = " %dkbps";
"_5005_6" = " Ancho";
"_5005_7" = "Desconocido";
"_5005_8" = " %d canales";
"_5005_9" = " %d%%";
"_5005_10" = " Overscan";
"_5005_11" = " No Overscan";
"_5005_12" = " %dx%d";
"_5005_13" = " Dolby Digital";
"_5005_14" = " No hay Dolby Digital";
"_5005_15" = " Marcadores de capítulo";
"_5005_16" = " No hay marcadores de capítulos";
"_5005_17" = " Subtítulos cerrados";
"_5005_18" = " No hay títulos cerrados";
"_5005_19" = " Sobreexploración de encargo";
"_5005_20" = " Línea base";
"_5005_21" = " Principal";
"_5005_22" = " Alta";
"_5005_23" = " L%d.%d";
"_5005_24" = " GOP%d";
"_5005_25" = " Sólo yo";
"_5005_26" = " IP";
"_5005_27" = " IBP";
"_5005_28" = " IBBP";
"_5005_29" = " IBRBP";
"_5005_30" = " Abrir IBP";
"_5005_31" = " Abrir IBBP";
"_5005_32" = " Abrir IBRBP";
"_5005_33" = " Sin desentrelazado";
"_5005_34" = " Campo de descarga";
"_5005_35" = " Promedio";
"_5005_36" = " Exploración progresiva";
"_5005_37" = " Exploración progresiva 2x";
"_5005_38" = " Fotograma";
"_5005_39" = " Campo";
"_5005_40" = " MBAFF";
"_5005_41" = " PAFF";
"_5005_42" = " CAVLC";
"_5005_43" = " CABAC";